Subject: REMINDER: Two weeks left until IIPC roundtable summit (fwd)

From: Bill Densmore <[email-masked]>
Date: Tue, 1 Jun 1999 02:40:22 -0400 (EDT)

For those interested in information payments, rights management and
personalization . . . .

DETAILS:  http://www.iipc.net/email.html

+----------------------------------------------------------------------+
| Bill Densmore -- President                  CLICKSHARE SERVICE CORP. |
| 75 Water St., P.O. Box 266                   [email-masked] |
| Williamstown MA 01267 USA                               413 458-8001 |
| Making the market for digital information  http://www.clickshare.com |
+----------------------------------------------------------------------+

-----------------------------------------------------------------------
Message addressed to: [email-masked]
Archive available at: http://www.elistx.com/archives/ietf-trade/
To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
body to: [email-masked]